a { color:#0000A0; } 
a:visited { color:#0000A0; } 
a:active { color:#00FFFF; } 
a:hover { color:#FF0000; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_25ee779 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:800px; background:none;  }
.textstyle2 { text-align:center; }
#container_555429bd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_555429bd_padding { margin: 10px; display: block;  }
#img_1fd9e86b { vertical-align: top; position:relative; display: inline-block; height:141px; background:none;  }
#container_382cbccc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#0000A0;  }
#container_46617e6a { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:100%; min-height:40px; background:none;  }
#text_278a91bc { vertical-align: bottom; position:relative; display: inline-block; width:786px; height:44px; background:none;  }
#text_278a91bc_padding { margin: 5px 0px 5px 0px;display: block;  }
.textstyle3 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle4 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000;  }
#container_276db422 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:2px; background-color:#0000A0;  }
#container_22f72509 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background:none;  }
#text_5c9515a7 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#text_5c9515a7_padding { margin: 0px 0px 5px 0px;display: block;  }
.textstyle5 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#placeh_3b77e554 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:400px; max-width:1200px;  }
#container_1f2ec5b6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:27px; background:none;  }
#text_16c06f69 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#text_16c06f69_padding { margin: 5px; display: block;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0000A0; font-weight:bold;  }
#container_789b3a9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_789b3a9_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_55665f04 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:498px; background-color:#F5F7FB;  }
#container_55665f04_padding { margin: 20px; display: block;  }
#container_149e2e75 { vertical-align: top; position:relative; display: inline-block; width:48%; min-height:250px; max-width:700px; background:none;  }
#container_149e2e75_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_6511bd12 { vertical-align: top; position:relative; display: inline-block; width:52%; min-height:200px; background:none;  }
#container_6511bd12_padding { margin: 60px 10px 30px 10px;display: block;  }
#container_4e5f1f5c { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:200px; background:none;  }
#container_68635472 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_68635472_padding { margin: 10px; display: block;  }
#img_1c58bb4 { vertical-align: bottom; position:relative; display: inline-block; width:97%; background:none; height:auto;  }
#container_71297186 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_71297186_padding { margin: 10px; display: block;  }
#img_1c84632b { vertical-align: bottom; position:relative; display: inline-block; width:97%; background:none; height:auto;  }
#container_6385801d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:2px; background-color:#DDDDDD;  }
#container_6385801d_padding { margin: 10px; display: block;  }
#container_33dab022 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:498px; background-color:#F5F7FB;  }
#container_33dab022_padding { margin: 20px; display: block;  }
#container_65637dac { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:604px; max-width:700px; background:none;  }
#container_65637dac_padding { margin: 10px; display: block;  }
#container_409996f1 { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:63px; background:none;  }
#container_409996f1_padding { margin: 120px 10px 30px 10px;display: block;  }
#img_157c0625 { box-sizing: border-box; vertical-align: bottom; border-radius: 10px; position:relative; display: inline-block; width:95%; max-width:400px; background:none; border: 3px solid #404040; height:auto;  }
#container_7d1752af { vertical-align: top; position:relative; display: inline-block; margin:20px 0px 0px 0px;width:100%; min-height:80px; background-color:#FFFFFF;  }
#container_7d1752af_padding { margin: 15px; display: block;  }
#text_30174d59 { vertical-align: bottom; position:relative; display: inline-block; width:461px; height:18px; background:none;  }
@media only screen and (max-width: 400px)
{
		#container_149e2e75 { width:100%;  }
		#container_6511bd12 { width:100%;  }
		#container_68635472 { width:100%;  }
		#container_71297186 { width:100%;  }
		#container_65637dac { width:100%;  }
		#container_409996f1 { width:100%;  }
}
